{% extends "navbar.html" %}
{% block content %}
{% load static %}

<div class="col-sm-12 col-md-12">
    <div class="roundedrec">
        <div class="insiderec">
                <h4 style="margin: 30px 0;">Schedule</h4> <br><br>
                <table style="width:100%">
                    {% if schedules %}
                        <tr>
                            <th>Day</th>
                            <th>Date</th>
                            <th>Time</th>
                            <th>Activity</th>
                            <th>Place</th>
                            <th>Category</th>
                        </tr>
                        {% for schedule in schedules %}
                            <tr>
                                <td>{{ schedule.day }}</td>
                                <td>{{ schedule.date }}</td>
                                <td>{{ schedule.time }}</td>
                                <td>{{ schedule.activity }}</td>
                                <td>{{ schedule.place }}</td>
                                <td>{{ schedule.category }}</td>
                            </tr>
                        {% endfor %}
                    {% else %}
                        <br><br>
                         <h1>There is no schedule</h1>
                    {% endif %}
                </table>
                <br><br>
                <a href="{% url 'makeschedule' %}">Make Schedule</a>
                <br>
                <a href="{% url 'deleteschedule' %}">Delete All Schedule</a>
        </div>
    </div>
</div>

{% endblock %}